<ART ID="02512" PID="2428" JID="147" BPAGE="2769" EPAGE="2783" PII="S0217984910025127" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE DIAGRAM OF ONE-DIMENSIONAL <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> MODEL WITH ANISOTROPIC ANTIFERROMAGNETIC EXCHANGE</MTI>
<RTI>Phase Diagram of One-Dimensional <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANQIN</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984910025127AF001"></X-REF>
<X-REF REFID="S0217984910025127AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANSHEN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910025127AF001"></X-REF>
</AUT>
<AFF ID="S0217984910025127AF001">Department of Applied Physics, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
<AFF ID="S0217984910025127AF002">School of Physics, Xinjiang University, Urumqi 830046, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2010</RE>
<RV>16 April 2010</RV>
</HIST>
<ABST>
<P>By using the bosonization approach and the weak-coupling renormalization group (RG) techniques, we study the phase diagram of one-dimensional half-filled <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> model parametrized by exchange anisotropy <F>&#x03BB; (0 &#x2264; &#x03BB; &#x2264; 2)</F> in the weak-coupling regime. In the case of anisotropic antiferromagnetic exchange <F>(J &#x003E; 0)</F> and on-site repulsion <F>(U &#x003E; 0)</F>, the ground state is characterized by the spin-density-wave (SDW) and bond-charge-density-wave (BCDW) insulating phases. We identify the SDW correlation corresponding to the transverse SDW<SUP>&#x00B1;</SUP> phases with a gapless spin excitation <F>(&#x0394;<INF>s</INF>=0)</F> for <F>&#x03BB; &#x003C; 4/3</F> and to the longitudinal SDW<F><SUP>z</SUP></F> phase with a spin gap <F>(&#x0394;<INF>s</INF> &#x003E; 0)</F> for <F>&#x03BB; &#x003E; 4/3</F>, respectively. The charge excitation is always gapped <F>(&#x0394;<INF>c</INF> &#x003E; 0)</F> in the whole regime, and the BCDW and SDW<F><SUP>z</SUP></F> phases show a long-range order. We also examine effects of the nonlocal Umklapp scattering of parallel-spin electrons, which play a role to weaken the BCDW phase and to enhance the SDW phase slightly. The results demonstrate that the properties of our model are not identical with those of the conventional <F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> model.</P>
</ABST>
<KWDG>
<KWD>Bosonization</KWD>
<KWD>renormalization-group</KWD>
<KWD><F>t</F>&#x2013;<F>U</F>&#x2013;<F>J</F> model</KWD>
<KWD>phase diagram</KWD>
</KWDG>
</FRONT>
</ART>
