<ART ID="02529" PID="2428" JID="147" BPAGE="2755" EPAGE="2768" PII="S0217984910025292" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTING AND EXPLAINING <F>T<INF>c</INF></F> AND OTHER PROPERTIES OF BCS SUPERCONDUCTORS</MTI>
<INFO>This article will also appear in <IT>Bardeen Cooper and Schrieffer: 50 Years</IT>, eds. L. N. Cooper and D. Feldman (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARVIN L.</FNM>
<SNM>COHEN</SNM>
<EAD>mlcohen@berkeley.edu</EAD>
<X-REF REFID="S0217984910025292AF001"></X-REF>
<X-REF REFID="S0217984910025292AF002"></X-REF>
</AUT>
<AFF ID="S0217984910025292AF001">Department of Physics, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0217984910025292AF002">Materials Sciences Division, Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 January 2010</RE>
</HIST>
<ABST>
<P>After providing some history and background material regarding the evolution of research on superconductivity, a description of the use of the BCS theory for the development of approaches for calculations and predictions of superconducting properties will be given. The emphasis is on estimates of <F>T<INF>c</INF></F> raising <F>T<INF>c</INF></F>, and predicting new superconductors. The basic analysis will be based on the BCS formalism with modern extensions. The focus here is on phonon mediated pairing of electrons as described in the original BCS paper augmented by current modifications and the use of modern calculational approaches.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>BCS theory</KWD>
<KWD>condensed matter physics</KWD>
<KWD>theoretical physics</KWD>
</KWDG>
</FRONT>
</ART>
