<ART ID="02504" PID="2428" JID="147" BPAGE="2803" EPAGE="2814" PII="S0217984910025048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES INVESTIGATION OF STRUCTURAL AND ELECTRONIC PROPERTIES OF THE RECONSTRUCTED <F><RM>ZnO</RM></F> <F><TEX ID="S0217984910025048M001">$(000\bar 1)$</TEX></F> and <F><TEX ID="S0217984910025048M002">$(0001) (\sqrt{3}\times\sqrt{3})-R30^\circ$</TEX></F> SURFACES</MTI>
<RTI>First-Principles Investigation of Structural and Electronic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. M.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984910025048AF001"></X-REF>
<X-REF REFID="S0217984910025048AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984910025048AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910025048AF001"></X-REF>
</AUT>
<AUT>
<FNM>Q.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984910025048AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>JIA</SNM>
<EAD>jiayu@zzu.edu.cn</EAD>
<X-REF REFID="S0217984910025048FN001"></X-REF>
<X-REF REFID="S0217984910025048AF001"></X-REF>
</AUT>
<FTN ID="S0217984910025048FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910025048AF001">School of Physics and Engineering, Zhengzhou University, Zhengzhou 450052, <CNY>China</CNY></AFF>
<AFF ID="S0217984910025048AF002">Department of Physics, Henan Institute of Education, Zhengzhou, Henan, 450053, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2010</RE>
<RV>4 April 2010</RV>
</HIST>
<ABST>
<P>The surface <F><RM>O</RM></F> or <F><RM>Zn</RM></F> vacancy of <F><RM>ZnO</RM></F> is extremely important, so in this paper we have studied the structural and electronic properties of the <F><RM>ZnO</RM></F> <F><TEX ID="S0217984910025048M003">$(000\bar 1) (\sqrt{3}\times\sqrt{3})-R30^\circ$</TEX></F> <F><RM>O</RM></F>-polar surface with <F><RM>O</RM></F> vacancy and <F><TEX ID="S0217984910025048M004">$(0001) (\sqrt{3}\times\sqrt{3})-R30^\circ$</TEX></F> <F><RM>Zn</RM></F>-polar surface with <F><RM>Zn</RM></F> vacancy comparatively using the first-principles calculations. For the former case, the topmost oxygen atoms relax outward and the angle between <F><RM>Zn</RM></F>&#x2013;<F><RM>O</RM></F>&#x2013;<F><RM>Zn</RM></F> bonds in the topmost double-layer decreases to 105.01&#x00B0; with respect to the unrelaxed surface. However, for the latter case, the topmost zinc atoms relax inward and the angle between <F><RM>O</RM></F>&#x2013;<F><RM>Zn</RM></F>&#x2013;<F><RM>O</RM></F> bonds in the topmost double-layer increases to 117.61&#x00B0; with respect to the unrelaxed surface. Both the two reconstructed surfaces become semiconducting property in contrast to the metallic property of the unreconstructed surface. The calculated surface vacancy formation energy <F><TEX ID="S0217984910025048M005">$(E^v_f)$</TEX></F> indicates that the surface with <F><RM>O</RM></F> vacancy is slightly more easier to be formed compared to the surface with <F><RM>Zn</RM></F> vacancy. By employing the technique of <IT>ab initio</IT> atomistic thermodynamics, we calculated the surface Gibbs free energy to determine the lowest-energy structure, indicating that the surface with <F><RM>O</RM></F> vacancy is more stable than the surface with <F><RM>Zn</RM></F> vacancy under the oxygen poor condition.</P>
</ABST>
<KWDG>
<KWD>Zinc oxide</KWD>
<KWD>density functional theory</KWD>
<KWD>surface reconstruction</KWD>
<KWD>surface formation energy</KWD>
<KWD><IT>ab initio</IT> atomistic thermodynamic</KWD>
</KWDG>
</FRONT>
</ART>
